modules

# Procedural File: edit.php

Source Location: /templates/account/edit.php

## Page Details:

Displays the account detail page.

#### Tags:

author: | Tilo Lutz

#### Includes:

include('../main_header.php') [line 67]
include('../main_footer.php') [line 71]
include_once('../../lib/profiles.inc') [line 38]
functions to load and save profiles
include_once("../../lib/security.inc") [line 34]
security functions
include_once('../../lib/config.inc') [line 36]
configuration options
include_once('../../lib/pdf.inc') [line 42]
Return a pdf-file
include_once('../../lib/modules.inc') [line 44]
module functions
include_once('../../lib/status.inc') [line 40]
Return error-message

Documentation generated on Thu, 28 Oct 2010 21:00:12 +0200 by phpDocumentor 1.4.1